server:
  port: 8833
spring:
  application:
    # 应用名称
    name: adm-diagram
  main:
    allow-bean-definition-overriding: true
  datasource:
    dynamic:
      datasource:
        master:
          username: root
          password: Bdtp@1qaz@WSX
          driver-class-name: com.mysql.cj.jdbc.Driver
          url: jdbc:mysql://cd-cdb-nboe1rje.sql.tencentcdb.com:61955/adm_diagram
persagy:
  common:
    token:
      enabled: false
  bdtp:
    rwd:
      service: http://develop.ysbdtp.com/dmp-rwd
    dic:
      service: http://develop.ysbdtp.com/dmp-dic
    file:
      service: http://develop.ysbdtp.com/dmp-file